=== debian/control ===
Source: jolicloud-webapp-lichess
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-lichess
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://lichess.org/
Description: Jolicloud web application for Lichess
 The Lichess web site running in a simple Jolicloud window.
